[Bug 259458] Please sync spass 2.1-4 (universe) from Debian unstable (main).

Sebastien Bacher seb128 at ubuntu.com
Wed Aug 20 09:39:41 BST 2008


[Updating] spass (2.1-3 [Ubuntu] < 2.1-4 [Debian])
 * Trying to add spass...
  - <spass_2.1-4.dsc: downloading from http://ftp.debian.org/debian/>
  - <spass_2.1.orig.tar.gz: already in distro - downloading from librarian>
  - <spass_2.1-4.diff.gz: downloading from http://ftp.debian.org/debian/>
I: spass [universe] -> spass_2.1-3 [universe].


** Changed in: spass (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please sync spass 2.1-4 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/259458
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list